 /*h1
{
  color: #FF33AF;
}
a
{
	color: #FF33AF;
}

.blansurnoir
{
	background: black;
	color: white;
}
.blanc
{
	color: black;
}
*/

.container
{
	background:grey ;
}

h1
{
	color: pink;
}

.blansurnoir
{
	background: black;
	color: white;
}
.couleurrose
{
	color: pink;
}

.couleurblanc
{
	color: white;
}